ID CVE-2018-0040
Summary Juniper Networks Contrail Service Orchestrator versions prior to 4.0.0 use hardcoded cryptographic certificates and keys in some cases, which may allow network based attackers to gain unauthorized access to services.
References
Vulnerable Configurations
CVSS
Base: None
Impact:
Exploitability:
Last major update 11-07-2018 - 14:29
Published 11-07-2018 - 14:29
Last modified 11-07-2018 - 14:29
Back to Top